/*
	Genesis Design Palette Pro v1.3.10
	CSS generated Thu, 01 Oct 2015 12:18:36 +0000
*/
body.gppro-custom {
	font-weight: 400
}

body.gppro-custom .archive-pagination li a:focus {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .archive-pagination li a:hover {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .archive-pagination li.active a:focus {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .archive-pagination li.active a:hover {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .author-box-content a:focus {
	color: #333
}

body.gppro-custom .author-box-content a:hover {
	color: #333
}

body.gppro-custom .breadcrumb a:focus {
	color: #333
}

body.gppro-custom .breadcrumb a:hover {
	color: #333
}

body.gppro-custom .comment-author a:focus {
	color: #333
}

body.gppro-custom .comment-author a:hover {
	color: #333
}

body.gppro-custom .comment-content a:focus {
	color: #e5554e
}

body.gppro-custom .comment-content a:hover {
	color: #e5554e
}

body.gppro-custom .comment-meta a:focus {
	color: #333
}

body.gppro-custom .comment-meta a:hover {
	color: #333
}

body.gppro-custom .comment-respond input#submit:focus {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .comment-respond input#submit:hover {
	background-color: #e5554e;
	color: #fff
}

body.gppro-custom .comment-respond input[type="email"]:focus {
	background-color: #fff;
	border-color: #999
}

body.gppro-custom .comment-respond input[type="text"]:focus {
	background-color: #fff;
	border-color: #999
}

body.gppro-custom .comment-respond input[type="url"]:focus {
	background-color: #fff;
	border-color: #999
}

body.gppro-custom .comment-respond textarea:focus {
	background-color: #fff;
	border-color: #999
}

body.gppro-custom .content > .entry .entry-content a:focus {
	color: #333
}

body.gppro-custom .content > .entry .entry-content a:hover {
	color: #333
}

body.gppro-custom .entry-content a.more-link:focus {
	color: #333
}

body.gppro-custom .entry-content a.more-link:hover {
	color: #333
}

body.gppro-custom .entry-footer .entry-categories a:focus {
	color: #333
}

body.gppro-custom .entry-footer .entry-categories a:hover {
	color: #333
}

body.gppro-custom .entry-footer .entry-tags a:focus {
	color: #333
}

body.gppro-custom .entry-footer .entry-tags a:hover {
	color: #333
}

body.gppro-custom .entry-header .entry-meta .entry-author a:focus {
	color: #333
}

body.gppro-custom .entry-header .entry-meta .entry-author a:hover {
	color: #333
}

body.gppro-custom .entry-header .entry-meta .entry-comments-link a:focus {
	color: #333
}

body.gppro-custom .entry-header .entry-meta .entry-comments-link a:hover {
	color: #333
}

body.gppro-custom .entry-header .entry-title a:focus {
	color: #e5554e
}

body.gppro-custom .entry-header .entry-title a:hover {
	color: #e5554e
}

body.gppro-custom .entry-pings .comment-author a:focus {
	color: #333
}

body.gppro-custom .entry-pings .comment-author a:hover {
	color: #333
}

body.gppro-custom .entry-pings .comment-metadata a:focus {
	color: #333
}

body.gppro-custom .entry-pings .comment-metadata a:hover {
	color: #333
}

body.gppro-custom .footer-widgets .widget .widget-title {
	font-style: normal;
	text-align: left
}

body.gppro-custom .footer-widgets .widget a:focus {
	color: #fff
}

body.gppro-custom .footer-widgets .widget a:hover {
	color: #fff
}

body.gppro-custom .header-widget-area .widget .nav-header a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .header-widget-area .widget .nav-header a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .header-widget-area .widget .widget-title {
	font-style: normal;
	text-align: right
}

/*
body.gppro-custom .header-widget-area .widget a:focus {
	color: #333
}
*/

body.gppro-custom .header-widget-area .widget a:hover {
	color: #c1d72e;
}


body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu .sub-menu a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu > .current-menu-item > a:focus {
	background-color: #333;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu > .current-menu-item > a:hover {
	background-color: #333;
	color: #e5554e
}

body.gppro-custom .nav-primary .genesis-nav-menu > .menu-item > a:focus {
	/*background-color: #333;*/
	/*color: #e5554e*/
}

body.gppro-custom .nav-primary .genesis-nav-menu > .menu-item > a:hover {
	background-color: #333;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu .sub-menu a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu .sub-menu a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu > .current-menu-item > a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu > .current-menu-item > a:hover {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu > .menu-item > a:focus {
	background-color: #fff;
	color: #e5554e
}

body.gppro-custom .nav-secondary .genesis-nav-menu > .menu-item > a:hover {
	background-color: #fff;
	color: #c1d72e
}

body.gppro-custom .sidebar .widget .widget-title {
	font-style: normal;
	text-align: left
}

body.gppro-custom .sidebar .widget a:focus {
	color: #333
}

body.gppro-custom .sidebar .widget a:hover {
	color: #333
}

body.gppro-custom .site-footer p a:focus {
	color: #333
}

body.gppro-custom .site-footer p a:hover {
	color: #333
}

body.gppro-custom .site-header .wrap {
	padding-bottom: 10px;
	padding-top: 14px
}

body.gppro-custom a.comment-reply-link:focus {
	color: #333
}

body.gppro-custom a.comment-reply-link:hover {
	color: #333
}

body.gppro-custom a:focus {
	color: #C1D72E
}

/*
body.gppro-custom a:hover {
	color: #333
}
*/

body.gppro-custom p.comment-notes a:focus {
	color: #333
}

body.gppro-custom p.comment-notes a:hover {
	color: #333
}

body.gppro-custom p.logged-in-as a:focus {
	color: #333
}

body.gppro-custom p.logged-in-as a:hover {
	color: #333
}

img.wp-smiley,  img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/*#soliloquy-container-610 {
	opacity: 1
}

#soliloquy-container-610 li > .soliloquy-caption {
	display: block;
}

#soliloquy-container-610 li:first-child > .soliloquy-caption {
	display: block
}*/

.form-group.bmargin-10 {
	margin-bottom: 15px;
}

.entry-content ul > li > ul > li {
list-style-type:square;
}

/* fix for bootstrap.min.css on testimonials block */
blockquote {
	border-left: 5px solid;
	border-color: transparent;
}
